Subject: Re: PR 6800 (bug in vi)
To: Aymeric Vincent <>
From: None <>
List: tech-userlevel
Date: 06/12/2000 20:20:02
>I've sent a patch to correct PR #6800, but I wonder if it can be
>integrated in ``our'' vi directly.
>If it can, does anyone object to it?
>If no one objects, I'll commit it in a few days.

	It is not an objection, but I'm really curious - what prevents NetBSD
	to import 1.79?  this was raised couple of times, to which I have
	never seen concrete reasoning.

	Is PR 6800 present in nvi 1.79?  if it was corrected in 1.79, I love
	to see it fixed by importing 1.79, not by adding local change.